## Echo Client
BEGIN {
    val inet = ARGV[1]
    for (var i = 0; 4 > i; ++i) {
        print i + 1, strftime() |& inet
        inet |& getline
        print
        system("sleep 1")
    }
    print "" |& inet # 切断要求(Disconnect request)
    close(inet)
}
